.box1 {
    color: #555;
}
.box1 a:not(.readon) {
    color: #3b74b7;
}
.rt-sidebar-wrapper {
    background: none repeat scroll 0% 0% #fff;
}
#rt-content-top .rt-flex-container {
  width: 100%;
}
.gf-menu.l1 > li > .item {
    font-size: 16px;
    line-height: 24px;
}
.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #3b74b7;
}
.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn {
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 3px;
  border-radius: 3px;
  border-radius: 3px;
  color: #ffffff;
  background-color: #e6e6e6;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 3px;
  border-radius: 3px;
  border-radius: 3px;
  color: #ffffff;
  background-color: #e6e6e6;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 3px;
  border-radius: 3px;
  border-radius: 3px;
  color: #ffffff;
  background-color: #595D60;
  font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  display: inline-block;
  padding: 10px 15px;
  line-height: normal;
  border: 1px solid transparent;
  background-image: none;
  box-shadow: none;
  text-shadow: none;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
a {
    color: #0E577A;
}
.input-append .add-on, .input-prepend .add-on, .input-append .btn, .input-prepend .btn {
	height: 50px;
	padding: 0px 5px;
	line-height: 18px;
	box-sizing: border-box;
}
.input-prepend > .add-on, .input-append > .add-on {
    vertical-align: middle;
}
